--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Associations::ManyToMany::Relationship#links
is_singleton: false
name: links
params: ()
visibility: public
